@media(max-width: 1199.98px){
.header_cls {
display: flex;
} 
.menu ul li {
    padding: 0 24px;
    position: relative;
}
.menu ul li a {
    width: 100%;
    color: #ffff;
    font-size: 15px;
}
.execution img {
    width: 100%;
}
section.about-fiber {
    background-size: 100%;
    padding: 58px 0;
}
.aboust_min h2 {
    color: #fff;
    font-size: 31px;
}
.construction_in p {
    font-size: 15px;
    line-height: 26px;
}
.government p {
    color: #000;
    font-size: 15px;
    margin-bottom: 27px;
}
ul.forward_menn li {
    list-style-type: auto;
    text-align: justify;
}
.header-logo-area {
    padding: 4px 0 4px;
}
.construct-footer-area {
    padding: 20px 0px 0px;
}
}


@media(max-width: 768.98px){
.navbar-collapse {
    position: fixed;
    left: initial;
    right: -500px;
    top: -1px;
    bottom: 0px;
    width: 100%;
    background: #fff;
    padding: 0px 20px;
    border-top: 7px solid #001e4c;
}
.overlaybox{
    position: absolute;
    top: 14px;
    right: 19px;
    width: 30px;
    height: 30px;
    
}
.overlaybox img {
    max-width: 20px;
}
.overlaybox {
    display: block;
}
.menu ul li a {
    color: #000 !important;
    padding: 10px 0 !important;
    display: block;
    border-bottom: solid 1px #ddd;
}
.navbar-collapse.show {
    right: 0px;
    transition: all .5s;
}
.remove_bg {
    display: block;
    padding-bottom: 5px;
}
.btn_cross {
    background: transparent;
    border: 0;
    box-shadow: none !important;
    outline: 0 !important;
}
.btn_cross img {
    max-width: 20px;
}
.menu ul {
    align-items: unset;
}
.menu ul li {
    width: 100%;
    padding: 0;
}
.menu ul li a {
    font-size: 16px;
    position: relative;
    top: 39px;
}
.menu ul li a:after {
    bottom: 0;
}
.navbar-toggler img {
    max-width: 25px;
    position: relative;
    right: 14px;
    top: 0px;
}
.navbar-toggler {
border: 0;
padding: 0;
box-shadow: none !important;
}
.menu {
    margin-left: 10px;
    position: absolute;
    right: 0;
}
.account_sec .btn-primary {
    padding: 0px 5px;
    font-size: 11px;
    height: 30px;
    margin-left: 5px;
    line-height: .9;
}
.account_sec {
margin-left: auto;
        margin-right: 70px;
}
.logo img {
    max-width: 80px;
}
.open_nav {
    overflow: hidden;
}
.space-cls {
    padding: 35px 0;
}
.footer-logo img {
    max-width: 140px;
}
.footer-menu {
    margin: 20px 0;
}
.footer-menu ul {
    flex-wrap: wrap;
}
.footer-menu ul li {
    padding: 0 10px;
}
.footer-menu ul li a {
    font-size: 13px;
}
.about-img img {
    width: 100%;
}
.main-title {
    font-size: 20px;
    margin-bottom: 5px;
}
.sub-head {
    font-size: 16px;
}
.signup-cont {
    text-align: center;
    padding-top: 30px;
}
.about-cont {
    text-align: center;
    padding-bottom: 20px;
}
.para-cls {
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 1.4;
}
.influencer-dtl h1 {
    font-size: 40px;
}
.influencer-dtl p {
    font-size: 14px;
}
.work_process_con h5 {
    margin-bottom: 5px;
    font-size: 16px;
}
.work_process_con p {
    font-size: 12px;
}
.footer-logo img {
    max-width: 140px;
}
.header-top-left {
    padding: 14px 3px;
    text-align: center;
    margin-bottom: -27px;
}
.header-top-overlay {
    display: none;
}
.logoright-section {;
    display: none;
}
.construct-logo {
    text-align: center;
}
.main-header::after {
    content: "";
    position: absolute;
    top: 0px;
    width: 17%;
    width: 42%;
    height: 100%;
    left: -34px;
}
.account_sec a {
    padding: 11px 23px;
}
}
@media(max-width: 768.98px){

}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
.Projects_works h2 {
    font-size: 25px;
}
.Projects_works p {
    width: 100%;
    margin-bottom: 35px;
}
.engineering_in23 .col-md-4 {
    margin-bottom: 22px;
}
.improved_by p {
    font-size: 14px;
    width: 100%;
    margin-bottom: -12px;
    line-height: 25px;
}
.view {
    width: 343px;
    height: 100%;
}
section.construction_it {
    padding: 55px 0px 46px;
}
.project_in h2 {
    font-size: 17px;
    line-height: 29px;
}
.project_in p {
    color: #fff;
    font-size: 14px;
    width: 100%;
    line-height: 21px;
}
.companies_inop a {
    padding: 16px 13px;
    font-size: 15px;
}
section.successful_525 {
    padding: 31px 0px 13px;
}
.ensuring.our h2 {
    font-size: 22px;
}
.newsletter {
    display: none;
}
}

@media(max-width: 767.98px){
}
@media(max-width: 820.98px){
}
}